.section-layout-rows {
    width: 100%;
    padding: 88px;
}
.section-layout-rows .layout-img {
  position:relative;
}
.section-layout-rows .layout-img .img-iconos {
 width:50%;   
}
.section-layout-rows .container-layout-rows .item-layout {
    display: flex;
    gap: 88px;
}

.section-layout-rows .container-layout-rows .item-layout .text-layout {
    margin: auto 0;
    max-width: 50%;
}

.section-layout-rows .container-layout-rows .item-layout .text-layout .title-layout {
    font-weight: 400;
    font-family: var(--font-regular);
    font-size: 40px;
    font-size: 24px;
    line-height: 50px;
    line-height: 32px;
    color: #0E0E0E;
}

.section-layout-rows .container-layout-rows .item-layout .text-layout .bajada {
    font-weight: 400;
    font-family: var(--font-regular);
    font-size: 18px;
    line-height: 26px;
    color: var(--color08);
    margin-top: 12px;
    margin-bottom: 24px;
}

.section-layout-rows .container-layout-rows .item-layout .text-layout .content-layout .listrow {
    display: flex;
    flex-direction: column;
    gap: 12px;
}

.section-layout-rows .container-layout-rows .item-layout .text-layout .content-layout .listrow li {
    font-weight: 400;
    font-family: var(--font-regular);
    font-size: 18px;
    line-height: 26px;
    color: var(--color08);
}

.section-layout-rows .container-layout-rows .item-layout .layout-img img {
    /*aspect-ratio: 1054 / 700;*/
    width: 100%;
}


.section-layout-rows .container-layout-rows .item-layout .layout-img-mobile {
    display: none;
}

.left .section-layout-rows .container-layout-rows .item-layout {
    display: flex;
    flex-direction: row-reverse;
    gap: 88px;
}

@media (max-width: 991px) {
    .section-layout-rows {
        padding: 44px 24px;
    }
    
    .section-layout-rows .container-layout-rows .item-layout,
    .left .section-layout-rows .container-layout-rows .item-layout {
        flex-direction: column;
    }
    .section-layout-rows .container-layout-rows .item-layout .text-layout {
    max-width: 100%;
}
    /*.section-layout-rows .container-layout-rows .item-layout .layout-img {*/
    /*    display: none;*/
    /*}*/
    
    /*.section-layout-rows .container-layout-rows .item-layout .layout-img-mobile {*/
    /*    display: block;*/
    /*}*/
}

